/* Variable definitions
	====================
	<Variable name="keycolor" description="Main Color" type="color" default="#66bbdd" value="#66bbdd"/>

	<Group description="Page Text" selector="body">
		<Variable name="body.font" description="Font" type="font" default="normal normal 12px Arial, Tahoma, Helvetica, FreeSans, sans-serif" value="normal normal 12px Arial, Tahoma, Helvetica, FreeSans, sans-serif"/>
		<Variable name="body.text.color" description="Text Color" type="color" default="#222222" value="#222222"/>
	</Group>

	<Group description="Backgrounds" selector=".body-fauxcolumns-outer">
		<Variable name="body.background.color" description="Outer Background" type="color" default="#66bbdd" value="#66bbdd"/>
		<Variable name="content.background.color" description="Main Background" type="color" default="#ffffff" value="#ffffff"/>
		<Variable name="header.background.color" description="Header Background" type="color" default="transparent" value="transparent"/>
	</Group>

	<Group description="Links" selector=".main-outer">
		<Variable name="link.color" description="Link Color" type="color" default="#2288bb" value="#2288bb"/>
		<Variable name="link.visited.color" description="Visited Color" type="color" default="#888888" value="#888888"/>
		<Variable name="link.hover.color" description="Hover Color" type="color" default="#33aaff" value="#33aaff"/>
	</Group>

	<Group description="Blog Title" selector=".header h1">
		<Variable name="header.font" description="Font" type="font" default="normal normal 60px Arial, Tahoma, Helvetica, FreeSans, sans-serif" value="normal normal 60px Arial, Tahoma, Helvetica, FreeSans, sans-serif"/>
		<Variable name="header.text.color" description="Title Color" type="color" default="#3399bb"  value="#3399bb"/>
	</Group>

	<Group description="Blog Description" selector=".header .description">
		<Variable name="description.text.color" description="Description Color" type="color" default="#777777"  value="#777777"/>
	</Group>

	<Group description="Tabs Text" selector=".tabs-inner .widget li a">
		<Variable name="tabs.font" description="Font" type="font" default="normal normal 14px Arial, Tahoma, Helvetica, FreeSans, sans-serif" value="normal normal 14px Arial, Tahoma, Helvetica, FreeSans, sans-serif"/>
		<Variable name="tabs.text.color" description="Text Color" type="color" default="#999999" value="#999999"/>
		<Variable name="tabs.selected.text.color" description="Selected Color" type="color" default="#000000" value="#000000"/>
	</Group>

	<Group description="Tabs Background" selector=".tabs-outer .PageList">
		<Variable name="tabs.background.color" description="Background Color" type="color" default="#f5f5f5" value="#f5f5f5"/>
		<Variable name="tabs.selected.background.color" description="Selected Color" type="color" default="#eeeeee" value="#eeeeee"/>
	</Group>

	<Group description="Post Title" selector="h3.post-title, .comments h4">
		<Variable name="post.title.font" description="Font" type="font" default="normal normal 22px Arial, Tahoma, Helvetica, FreeSans, sans-serif" value="normal normal 22px Arial, Tahoma, Helvetica, FreeSans, sans-serif"/>
	</Group>

	<Group description="Date Header" selector=".date-header">
		<Variable name="date.header.color" description="Text Color" type="color" default="$(body.text.color)" value="$(body.text.color)"/>
		<Variable name="date.header.background.color" description="Background Color" type="color" default="transparent" value="transparent"/>
	</Group>

	<Group description="Post Footer" selector=".post-footer">
		<Variable name="post.footer.text.color" description="Text Color" type="color" default="#666666" value="#666666"/>
		<Variable name="post.footer.background.color" description="Background Color" type="color" default="#f9f9f9" value="#f9f9f9"/>
		<Variable name="post.footer.border.color" description="Shadow Color" type="color" default="#eeeeee" value="#eeeeee"/>
	</Group>

	<Group description="Gadgets" selector="h2">
		<Variable name="widget.title.font" description="Title Font" type="font" default="normal bold 11px Arial, Tahoma, Helvetica, FreeSans, sans-serif" value="normal bold 11px Arial, Tahoma, Helvetica, FreeSans, sans-serif"/>
		<Variable name="widget.title.text.color" description="Title Color" type="color" default="#000000" value="#000000"/>
		<Variable name="widget.alternate.text.color" description="Alternate Color" type="color" default="#999999" value="#999999"/>
	</Group>

	<Group description="Images" selector=".main-inner">
		<Variable name="image.background.color" description="Background Color" type="color" default="#ffffff" value="#ffffff"/>
		<Variable name="image.border.color" description="Border Color" type="color" default="#eeeeee" value="#eeeeee"/>
		<Variable name="image.text.color" description="Caption Text Color" type="color" default="$(body.text.color)" value="$(body.text.color)"/>
	</Group>

	<Group description="Accents" selector=".content-inner">
	 <Variable name="body.rule.color" description="Separator Line Color" type="color" default="#eeeeee" value="#eeeeee"/>
	 <Variable name="tabs.border.color" description="Tabs Border Color" type="color" default="$(body.rule.color)" value="$(body.rule.color)"/>
	</Group>

	<Variable name="body.background" description="Body Background" type="background" color="$(body.background.color)" default="$(color) none repeat scroll top left" value="$(color) none repeat scroll top left"/>
	<Variable name="body.background.override" description="Body Background Override" type="string" default="" value=""/>

	<Variable name="body.background.gradient.cap" description="Body Gradient Cap" type="url" default="url(http://www.blogblog.com/1kt/simple/gradients_light.png)" value="url(http://www.blogblog.com/1kt/simple/gradients_light.png)"/>
	<Variable name="body.background.gradient.tile" description="Body Gradient Tile" type="url" default="url(http://www.blogblog.com/1kt/simple/body_gradient_tile_light.png)" value="url(http://www.blogblog.com/1kt/simple/body_gradient_tile_light.png)"/>

	<Variable name="content.background.color.selector" description="Content Background Color Selector" type="string" default=".content-inner" value=".content-inner"/>
	<Variable name="content.padding" description="Content Padding" type="length" default="10px" value="10px"/>
	<Variable name="content.padding.horizontal" description="Content Horizontal Padding" type="length" default="$(content.padding)" value="$(content.padding)"/>
	<Variable name="content.shadow.spread" description="Content Shadow Spread" type="length" default="40px" value="40px"/>
	<Variable name="content.shadow.spread.webkit" description="Content Shadow Spread (WebKit)" type="length" default="5px" value="5px"/>
	<Variable name="content.shadow.spread.ie" description="Content Shadow Spread (IE)" type="length" default="10px" value="10px"/>

	<Variable name="main.border.width" description="Main Border Width" type="length" default="0" value="0"/>

	<Variable name="header.background.gradient" description="Header Gradient" type="url" default="none" value="none"/>
	<Variable name="header.shadow.offset.left" description="Header Shadow Offset Left" type="length" default="-1px" value="-1px"/>
	<Variable name="header.shadow.offset.top" description="Header Shadow Offset Top" type="length" default="-1px" value="-1px"/>
	<Variable name="header.shadow.spread" description="Header Shadow Spread" type="length" default="1px" value="1px"/>
	<Variable name="header.padding" description="Header Padding" type="length" default="30px" value="30px"/>

	<Variable name="header.border.size" description="Header Border Size" type="length" default="1px" value="1px"/>
	<Variable name="header.bottom.border.size" description="Header Bottom Border Size" type="length" default="$(header.border.size)" value="$(header.border.size)"/>
	<Variable name="header.border.horizontalsize" description="Header Horizontal Border Size" type="length" default="0" value="0"/>

	<Variable name="description.text.size" description="Description Text Size" type="string" default="140%" value="140%"/>

	<Variable name="tabs.margin.top" description="Tabs Margin Top" type="length" default="0"  value="0"/>
	<Variable name="tabs.margin.side" description="Tabs Side Margin" type="length" default="30px"  value="30px"/>
	<Variable name="tabs.background.gradient" description="Tabs Background Gradient" type="url" default="url(http://www.blogblog.com/1kt/simple/gradients_light.png)" value="url(http://www.blogblog.com/1kt/simple/gradients_light.png)"/>
	<Variable name="tabs.border.width" description="Tabs Border Width" type="length" default="1px" value="1px"/>
	<Variable name="tabs.bevel.border.width" description="Tabs Bevel Border Width" type="length" default="1px" value="1px"/>

	<Variable name="date.header.padding" description="Date Header Padding" type="string" default="inherit" value="inherit"/>
	<Variable name="date.header.letterspacing" description="Date Header Letter Spacing" type="string" default="inherit" value="inherit"/>
	<Variable name="date.header.margin" description="Date Header Margin" type="string" default="inherit" value="inherit"/>

	<Variable name="post.margin.bottom" description="Post Bottom Margin" type="length" default="25px" value="25px"/>

	<Variable name="image.border.small.size" description="Image Border Small Size" type="length" default="2px" value="2px"/>
	<Variable name="image.border.large.size" description="Image Border Large Size" type="length" default="5px" value="5px"/>

	<Variable name="page.width.selector" description="Page Width Selector" type="string" default=".region-inner" value=".region-inner"/>
	<Variable name="page.width" description="Page Width" type="string" default="auto" value="auto"/>

	<Variable name="main.section.margin" description="Main Section Margin" type="length" default="15px" value="15px"/>
	<Variable name="main.padding" description="Main Padding" type="length" default="15px" value="15px"/>
	<Variable name="main.padding.top" description="Main Padding Top" type="length" default="30px" value="30px"/>
	<Variable name="main.padding.bottom" description="Main Padding Bottom" type="length" default="30px" value="30px"/>

	<Variable name="paging.background" color="$(content.background.color)" description="Background of blog paging area" type="background" default="transparent none no-repeat scroll top center" value="transparent none no-repeat scroll top center"/>

	<Variable name="footer.bevel" description="Bevel border length of footer" type="length" default="0" value="0"/>

	<Variable name="startSide" description="Side where text starts in blog language" type="automatic" default="left" value="left"/>
	<Variable name="endSide" description="Side where text ends in blog language" type="automatic" default="right" value="right"/>
*/

/* hide navigation bar */
#navbar {
display: none !important;
}

/*-----------------*/
/* RESET */
html { color:#333; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0 }
ul,ol { list-style:none; }
fieldset,img,abbr,acronym { border:0 }
q:before,q:after { content:'' }
table { border-collapse:collapse; border-spacing:0 }
hr { display:none; }
.clear:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clear { display:inline-block; }
* html .clear { height:1%; }
.clear { display:block; }
.left { float:left; }
.right { float:right; }

/*-----------------*/
/* GENERAL */
a { text-decoration:none; color:#004276; }
a:hover { color:#B8240D; text-decoration:none; }
:focus { outline:0; }
h1 { font-size:22px; }
h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:13px; }
h5,h6 { font-size:12px; }
h1,h2,h3,h4,h5,h6 { font-family:Arial,Helvetica,Sans-serif; font-weight:bold; }
pre,code,kbd,samp,tt { font:13px/1.385 "Courier New",Monospace,serif; }
body,input,button,select,textarea,option { font:12px Arial,serif; }
body { line-height:1.63; background:#112233; }
.cat-feedlink { float:right; width:12px; height:12px; display:inline-block; background:#FAFAFA url(http://sites.google.com/site/bbrtki/rssteb.png) no-repeat 0 0; margin:14px 15px 0 0; text-indent:-5555em; overflow:hidden; }

/*-----------------*/
/* LAYOUT */
#wrapper { border:1px solid #ddd; width:961px; margin:1px auto 0px auto;background:#fff; }
#header { background:#FFF; height:120px; text-align:left; }
#main { background:#FFF; border-bottom:1px solid #E2E1CD;}
#container { float:left; }
#content {float:left;border-right:1px solid #ecede8;width:630px; }
#sidebar { float:right;  overflow:hidden; width:330px; clear:right; margin-bottom:-1px; }

/*-----------------*/
/* HEADER */
.logo { float:left; }
.logo { margin:20px 0px 0px 0px; font-family:Arial,serif; font-size:36px; font-weight:bold; line-height:30px; text-transform:uppercase; letter-spacing:0px; }
.logo a { color:#333; display:block; }
.logo a:hover { color:#333; }
.logo .desc { display:block; font-family:Arial,serif; font-size:11px; font-weight:normal; color:#aaa; letter-spacing:0px; text-transform:none; }
.logo a:hover .desc { color:#aaa; }
#text-logo a { padding:0 15px; }
#image-logo { margin:18px 0px 0px 15px; }
#image-logo a { background:url(https://sites.google.com/site/bbrtki/rrvsbanner.gif) no-repeat left -5px; width:300px; height:100px; text-indent:-5555em; overflow:hidden; }

/*-----------------*/
/* TOP */
#top { background:#f9f9f9;  color:#666; font-size:11px; line-height:30px; border-bottom:1px solid #ECEDE8; }

/* top navigation */
.topnav { z-index:99; margin:0px; padding:0px; list-style:none; line-height:1;}
.topnav a { position:relative; color:#666; display:block; z-index:100; text-decoration:none; }
.topnav li { float:left; width:auto; }
.topnav li a { padding:6px 11px; font-size:11px; line-height:16px; border-right:1px solid #ECEDE8; text-decoration:none; }
.topnav li a:hover, .topnav li a:active { background-color:#fdfdfd; color:#004276; text-decoration:underline; }
.topnav li.first a { background:none; }
.topnav li.last a { padding-right:0px !important; }
.topnav li ul { background:#fff; position:absolute; left:-999em; width:158px; margin:0px 0px 0px -1px; border:1px solid #ECEDE8; border-width:1px 1px 0px; z-index:999; }
.topnav li ul li { border-bottom:1px solid #ECEDE8; }
.topnav li ul li a, .topnav li ul li a:visited { background:#fff; width:136px; padding:6px 11px; color:#555; font-size:11px; font-weight:normal; }
.topnav li ul li a:hover { background:#fdfdfd; color:#004276; }
.topnav li ul ul { margin:-29px 0px 0px 158px; }
.topnav li:hover, .topnav li.hover { position:static; }

/* topnav social icons */
.top-social li a { padding-left:26px; }
.top-rss { background:url(http://sites.google.com/site/bbrtki/smallrss.png) no-repeat 9px 8px; }
.top-email { background:url(http://sites.google.com/site/bbrtki/smallemail.png) no-repeat 9px 8px; }
.top-twitter { background:url(http://sites.google.com/site/bbrtki/smalltwitter.gif) no-repeat 9px 8px; }
.top-facebook { background:url(http://sites.google.com/site/bbrtki/smallfacebook.png) no-repeat 9px 8px; }

/* search form */
#search { display:inline; float:right; height:14px; margin:7px 7px 0px 0px; }
#search input { float:left; background:#fff; width:160px; padding:2px 5px 3px 5px; font-family:Arial,serif; font-size:12px; font-style:italic; color:#999; line-height:12px; border:1px solid #ECEDE8; }
#search input:focus { background:#fffff0; border:1px solid #ddd; }
#search input.btn { background:none; border:none; margin:4px 0px 0px -23px; padding:0px; width:auto; }

/* share buttons inline top*/
#sharebuttonstop { display:inline;}

/*-----------------*/
/* CATEGORY MENU */
#cat-menu { background:#fbfbfb url(http://sites.google.com/site/bbrtki/menub.gif) repeat-x top center; height:35px; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf;clear:both; }

/* category navigation */
.nav { z-index:99; float:left; margin:0px; padding:0px; list-style:none; line-height:1; height:35px; border-right:1px solid #fff; }
.nav a { position:relative; color:#444; display:block; z-index:100; text-decoration:none; }
.nav li { float:left; width:auto; border-left:1px solid #fff; border-right:1px solid #dfdfdf; }
.nav li a { font:bold 11px/15px Arial,serif; padding:10px 12px; text-decoration:none; text-transform:uppercase; }
.nav li a:hover, .nav li a:active, .nav li.current-cat, .nav li.current-cat-parent { background:#f9f9f9; color:#004276; }
.nav li ul { background:#fff; position:absolute;width:172px; margin:0px 0px 0px -2px; border:1px solid #dfdfdf; border-width:1px 1px 0px; z-index:999; }
.nav li ul li { border-top:1px solid #fff; border-bottom:1px solid #dfdfdf; border-right:none; }
.nav li ul li a { background:#fbfbfb; width:147px; padding:7px 12px; color:#333; font-size:11px; font-weight:normal; }
.nav li ul li a:hover { background:#f9f9f9; color:#004276; text-decoration:underline; }
.nav li ul ul { margin:-31px 0px 0px 171px; }

/*-----------------*/
/* BREADCRUMB */
#breadcrumb { padding:0 0 0 15px; line-height:30px; border-bottom:1px solid #ECEDE8; background:#FFF; color:#888; font-size:11px; }
#breadcrumb a,#breadcrumb span { }
#breadcrumb .tip { font-weight:bold; background:none; padding:0; }
#breadcrumb .home { background:none;}
#breadcrumb .current-time { float:right; height:30px; line-height:30px; display:block; padding:0px 0px 0px 0px; color:#888; background:none; }

/*-----------------*/
/* FEATURED CONTENT SLIDER */
#loopedSlider { float:left; background:#fff; margin:15px; padding:10px 10px 15px 10px; width:280px; position:relative; clear:both; border:1px solid #ECEDE8; }
#loopedSlider .featured-thumb { margin:0 0 10px 0; }
#loopedSlider .container { width:280px; height:395px; overflow:hidden; position:relative; }
ul.pagination { list-style-type:none; margin:10px auto 0px auto; padding:0; }
ul.pagination a { float:left; margin:0 7px; display:inline; }
ul.pagination a { display:block; width:12px; padding-top:12px; height:0; overflow:hidden; background-image:url(http://sites.google.com/site/bbrtki/slidernav.png); background-position:0 0; background-repeat:no-repeat; }
ul.pagination a:hover { background-position:0 -12px; }
ul.pagination a:hover { background-position:0 -12px; }
ul.pagination a .activeSlide { background-position:0 -23px }

/*-----------------*/
/* LATEST NEWS */
#latest { width:280px; float:left; margin:10px 0 10px; }
#latest h3 { background:url(http://sites.google.com/site/bbrtki/hatch.gif) repeat-x left bottom; padding-bottom:8px; text-transform:uppercase; color:#333; font-family:Arial,serif; font-size:13px; }
#latest ul li { border-bottom:1px solid #ECEDE8; padding:6px 0 6px 34px; }
#latest .postdate { font-family:Arial,serif; font-size:11px; float:left; clear:left; line-height:100%; color:#666; margin-left:-34px; padding-top:.4em; }
.more { font-size:11px; text-align:right; margin:6px; text-transform:uppercase; }
.more a { color:#666; }
.more a:hover { color:#666; border-bottom:1px dotted #666; }

.catbox-title { border-top:0px solid #ECEDE8; background:#FAFAFA url(http://sites.google.com/site/bbrtki/bgtitle.gif) repeat-x left center; border-bottom:1px solid #ECEDE8; padding:8px 15px 7px 15px; text-transform:uppercase; line-height:1.25; font-family:Arial,serif; font-size:13px; }
.catbox-title a { color:#333; }
.catbox-title a:hover { color:#333; text-decoration:none; }

/*-----------------*/
/* TWO COLUMN BOXES */
.twocol .catbox-row { background:url(http://sites.google.com/site/bbrtki/dotza.gif) repeat-y 314px 0; }
.twocol .catbox { width:315px; float:left; padding:0 0 10px 0; }
.twocol .catbox-even .catbox-title { border-right:1px solid #ECEDE8; }
.twocol .catbox li { border-top:1px solid #ECEDE8; padding:5px 0 5px 11px; margin:0 15px; font-size:12px; background:url(http://sites.google.com/site/bbrtki/iconbullet.gif) no-repeat 0 12px; }
.twocol .catbox li.first { display:block; padding:15px 0 10px 0; font-family:Arial,serif; font-size:12px; border-top:0; background:none; }
.twocol .catbox .entry-thumb { margin-right:10px; }
.twocol .catbox .entry-title { font-size:14px; }
.twocol .catbox .entry-excerpt { display:block; }

/*-----------------*/
/* CONTENT */
.headline { padding:20px 15px; color:#999; margin:0 0 15px 0; font-size:22px; height:32px; border-bottom:1px solid #ECEDE8; }
* html .home .headline { padding:18px 15px; }
.headline h1 { height:32px; line-height:32px; font-size:18px; overflow:hidden; text-transform:uppercase; color:#333; }
.headline span { color:#999; }
.single-cat-feedlink a { display:inline-block; float:none; margin:0 5px; line-height:12px; }
.display { float:right; width:49px; height:20px; background:url(http://sites.google.com/site/bbrtki/display.gif) no-repeat 0 -20px; text-indent:-5555em; overflow:hidden; margin:10px 5px 0 0; cursor:pointer; }
.display-grid { background:url(http://sites.google.com/site/bbrtki/display.gif) no-repeat 0 0; }
.hentry { margin:15px; display:inline-block; width:600px; }
.hentry img {max-width:600px;}
.entry-thumb { float:left; display:block; position:relative; margin:0 15px 10px 0; }
.entry-thumb a { padding:4px; display:block; border:1px solid #ECEDE8; }
.entry-thumb a img { display:block; }
.entry-title { margin:0 0 10px 0; line-height:1.25; font-family:Arial,serif; font-size:16px; font-weight:bold; }
.entry-title a:hover { color:#B8240D; }
h1.entry-title { font-size:22px; }
.entry-excerpt { display:table; }
.entry-meta { color:#666; margin:10px 0 6px 0; font-size:11px; }
.entry-meta a { color:#666; }
.entry-meta a:hover { color:#666; border-bottom:1px dotted #666; }
.meta-sep { color:#999; margin:0 3px; }
.meta-more { display:inline; font-family:Arial,serif; font-size:11px; font-style:italic; color:#666; }
.meta-more:hover { color:#666; border-bottom:1px dotted #666; }
.grid-post { width:285px; height:250px; overflow:hidden; float:left; display:inline; margin:15px;}
.grid-post .entry-thumb { margin-right:10px; }
.grid-post .entry-excerpt { display:block; }
.grid-post .entry-meta { display:none; }
.not-found { width:600px; }
.single .hentry,
.page .hentry { margin:15px 15px; }
#entry-tags { margin:15px 0; }
#entry-tags span { font-weight:bold; }
#entry-author { background:#F7F7F7; border:1px solid #ECEDE8; padding:10px; margin:15px 0 0 0; }
#author-avatar { float:left; margin:0 10px 10px 0; border:1px solid #ECEDE8; }
#author-avatar img { display:block; padding:4px; background:#FFF; }

/*-----------------*/
/* entry */
.entry p,.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6, .entry ul, .entry ol { margin:10px 0 20px 0; }
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { color:#0A0A0A; }
.entry ul,.entry ol { margin:20px 0 20px 30px; }
.entry ol { list-style-type:decimal; }
.entry ul { list-style-type:square; }
.entry ul ul, .entry ul ol, .entry ol ol, .entry ol ul { margin:0 0 0 20px; }
.entry hr { border-top:1px solid #FFF; border-top:1px solid #C7D7DB; background:none; height:0; margin:0 0 20px 0; padding:0; clear:both; }
.entry hr.none { border:0 none; height:0; background:none; margin:0; padding:0; clear:both; }
.entry a:hover { text-decoration:underline; }
.entry blockquote { margin:20px 20px; padding:0 30px 0 20px; overflow:hidden; border-left:10px solid #F7F7F7; }

/* full width */
.onecolumn { margin:0 !important; background:#FFF; }
.onecolumn #content { margin:0 !important; }

/* post images */
img.centered { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px; padding:0px; }
img.alignnone { padding:0px; margin:0px 0px 10px 0px; display:inline; }
img.alignright { padding:0px; margin:0px 0px 10px 10px; display:inline; }
img.alignleft { padding:0px; margin:0px 10px 10px 0px; display:inline; }
.aligncenter { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px; }
.alignright { float:right; margin:0px 0px 10px 10px; }
.alignleft { float:left; margin:0px 10px 10px 0px; }

/* pagenavi */
.pagenavi { border-top:1px solid #ECEDE8; border-bottom:1px solid #ECEDE8; height:30px; background:#F7F7F7; color:#777; margin:0px 0px 0px 0px; width:100%; text-align:center;clear:both;margin-bottom:10px;}
.pagenavi a,.pagenavi span { padding:0 10px; height:30px; line-height:30px; display:block; }
.pagenavi a.current { background:#fff; color:#b8240d; font-weight:bold; margin:0px 0 0 0; padding-bottom:0px; }

/*-----------------*/
/* SIDEBAR */

/* general widgets*/
.widget-area { border-bottom:1px solid #ECEDE8; }
.widget1 { padding:0 0 0px 0; border-bottom:1px solid #ECEDE8; }
.widget-title { background:#FAFAFA url(http://sites.google.com/site/bbrtki/bgtitle.gif) repeat-x left center; padding:5px 15px 4px 15px; text-transform:uppercase; color:#333; font-family:Arial,serif; font-size:13px; }
.widget1 ul li { border-top:1px solid #ECEDE8; padding:5px 15px; }
.widget1 ul li:hover { background:#fafafa; }
.widget1 > div { padding:10px 15px; border-top:1px solid #ECEDE8; }
.widget_tag_cloud div,
.textwidget { padding:10px 15px; border-top:1px solid #ECEDE8; }
#middle-sidebar { background:url(http://sites.google.com/site/bbrtki/dotza.gif) repeat-y 185px 0; border-bottom:1px solid #ECEDE8}
#middle-left { width:144px; float:left; padding-bottom:20px; }
#middle-right { width:185px; padding-bottom:20px; float:right; }

/* sidebar tabber */
.tab-widget-menu { border-top:1px solid #ECEDE8; background:#FAFAFA url(http://sites.google.com/site/bbrtki/bgtitle.gif) repeat-x left center; border-bottom:1px solid #ECEDE8; font-size:11px; font-weight:bold; }
.tab-widget-menu li { float:left; display:block; padding:0 12px; border-right:1px solid #ECEDE8; height:30px; line-height:30px; cursor:pointer; text-transform:uppercase; color:#555; text-align:center; }
.tab-widget-menu li.selected { background:#FFF; position:relative; line-height:29px; bottom:-1px }
#tab-sidebar .widget1 { padding:0px 0px 0px; background:#FFF; }
#tab-sidebar .widget1 > div { border-top:0; }
#tab-sidebar .widget_tag_cloud div,
#tab-sidebar .textwidget { border-top:0; }
#tab-sidebar .widget1 ul li { padding:10px 10px 5px; }
#tab-sidebar .widget1 ul li img { padding:4px; border:1px solid #ECEDE8; float:left; margin:0 10px 5px 0; }
#tab-sidebar .info { display:table; }
#tab-sidebar a.comments-link,#tab-sidebar .meta { display:block; font-family:Arial,serif; font-size:11px; color:#999; text-transform:uppercase; }
#tab-sidebar #recent-comments a { color:#999; }
#tab-sidebar #recent-comments a span.comment-author { color:#004276; }
#tab-sidebar #recent-comments a:hover span.comment-author { color:#B8240D; }
.widget_tag_cloud a { padding:0 3px; white-space:nowrap; }

/*-----------------*/
/* FOOTER */
#footer { clear:both; background:#FFF; }
#footer .footer-cat { background:#f9f9f9; padding:0px 5px; border-bottom:1px solid #ddd;border-top:1px solid #ddd; }
#footer .footer-cat ul { padding:0px 0px; }
#footer .footer-cat ul li { float:left; padding:5px 0px 4px 0px; font-size:12px; text-transform:uppercase; }
#footer .footer-cat a { color:#555; padding:0px 10px; border-right:1px solid #ddd; }
#footer .footer-cat a:hover { color:#333; }
#footer .bottom { background:#fff; text-align:center; padding:15px; font-size:11px; color:#555; }

/*-----------------*/
/* COMMENTS */
#comments-title,#reply-title { color:#333; font-weight:bold; font-size:13px; padding:12px 15px; text-transform:uppercase; }
#comments-title { border-top:1px solid #ECEDE8; }
#reply-title { background:url(http://sites.google.com/site/bbrtki/hatch.gif) repeat-x left bottom; padding:12px 0; margin:0 15px; }
.commentlist { border-bottom:1px solid #ECEDE8; }
.comment { padding:15px 0 0 75px; border-top:1px solid #ECEDE8; min-height:60px; height:auto !important; height:60px; display:block; }
.commentlist li.even { background:#FAFAFA; }
.commentlist li.odd { background:#FFF; }
.comment-avatar { float:left; margin:0 0 0 -60px; }
\
* html .comment-avatar { margin:0 0 0 -32px; }
.comment-avatar img { border:1px solid #f0f0f0; padding:4px; background:#fff;width:40px;height:40px; }
.comment-meta { margin:0 15px 10px 0; font-size:11px; }
.comment-meta a { color:#666; }
.comment-meta a:hover { border-bottom:1px dotted #666; }
.comment-meta .fn { font-size:12px; font-style:normal; font-weight:bold; }
.comment-meta .fn a { color:#004276; }
.comment-meta .fn a:hover { color:#B8240D; border-bottom:none; }
.comment-body { margin:10px 20px 10px 0; }
.reply { margin:10px 20px 0 0; text-align:right; text-transform:uppercase; font-size:10px; position:relative; height:25px; overflow:hidden; position:relative; right:-20px; }
.comment-reply-link { height:24px; line-height:24px; display:inline-block; width:50px; text-align:center; border-top:1px solid #ECEDE8; border-left:1px solid #ECEDE8; overflow:hidden; }
#cancel-comment-reply-link { font-size:11px; color:#B8240D; margin:0 0 0 20px; }
#cancel-comment-reply-link:hover { text-decoration:underline; }
.comment #respond { border-top:1px solid #ECEDE8; }
#commentform { padding:0 15px 30px; }
#commentform p { margin:10px 0; }
#commentform label { float:left; width:100px; font-weight:bold; }
#commentform .required { color:#B8240D; font-weight:bold; margin:0 0 0 10px; }
#commentform input,#commentform textarea { width:70%; margin:0 0 10px 0; border:1px solid #dfdfdf; padding:5px; }
#commentform input:hover,#commentform textarea:hover { border:1px solid #D2D1CD; }
#commentform textarea { overflow:auto; }
#commentform input#submit { display:block; width:150px; margin:0px 0px 0px 100px; padding:5px; background:#fbfbfb url(http://sites.google.com/site/bbrtki/menub.gif) repeat-x left center; color:#333; border:3px double #ccc; font:bold 1.2em Arial,serif; cursor:pointer; }

/*-----------------*/
/* ADVERTISEMENT */
.header-ad { float:right; display:inline; margin:15px 15px 0px 0px; }
.home-ad-area { padding:15px; border-top:1px solid #ECEDE8; text-align:center; }
#sidebar-ad1,#sidebar-ad3 { padding:10px 15px 15px; border-bottom:1px solid #ECEDE8; }
.adtips { margin:0 0 6px 0; display:block; color:#CCC; text-transform:uppercase; text-align:center; font-size:10px; }
.ad120x600 { padding:10px 12px 10px 12px; }

#news {
 margin-left:100px;
}
#video {
  padding :15px;
}

.nav li ul {display:none;}

#home {width:630px;border-right:1px solid #ecede8;}

.footerwidget {
	background: none repeat scroll 0 0 #F9F9F9;
}

.footercol {
	border: 0px solid #ECEDE8;
	float: left;
	margin: 10px;
	padding: 10px;
	width: 435px;
}
.footercol h2 {
   border-bottom:1px solid #ecede8;
}

/*-----------------*/
/* LINK LIST*/
.widget-content ul li {
	background:url("https://sites.google.com/site/bbrtki/icon_arrow_smbl.png") no-repeat 2px .45em;
	margin:0;
	padding-top:0;
	padding-right:0;
	padding-bottom:1px;
	padding-left:12px;
	margin-bottom:1px;
	border-bottom:0px;
}

.section h2{padding-left:4px;}
